{
  "files.eol": "\n",
  "files.associations": {
    "*.js": "javascriptreact"
  },
  // Disable vscode autosave
  "editor.formatOnSave": false,
  // prettier
  "prettier.eslintIntegration": true,
  

  // eslint
  "eslint.autoFixOnSave": false,
  "eslint.alwaysShowStatus": true,
  "eslint.enable": true,
  "eslint.packageManager": "yarn"
}
